[monitor]
enabled = {{ enabled }}
filter = mediaserver
maxretry = {{ maxretry }}
bantime = {{ bantime }}
logpath = /home/msmonitor/msmonitor/logs/site.log
action = %({{ action }})s
sender = {{ sender }}
destemail = {{ destemail }}
